Skip to content
Permalink
Browse files

[JENKINS-45287] Add link to jenkins issue regarding Java 9 compatibility

  • Loading branch information
raul-arabaolaza committed Jul 19, 2017
1 parent 7d94217 commit d3f21f575eb0a9f3aa24fb31466f463dc28da5ce
Showing with 2 additions and 1 deletion.
  1. +2 −1 deb/publish/gen.rb
@@ -36,7 +36,8 @@
<p>
You will need to explicitly install a Java runtime environment, <b>because Jenkins does not work with Java 9</b>, this is the safest way to
ensure your system ends properly configured. Adding an explicit dependency requirement on Java could force installation
of undesired versions of the JVM.
of undesired versions of the JVM. Check <a href="https://issues.jenkins-ci.org/browse/JENKINS-40689">JENKINS-40689</a>
for more details about Jenkins and Java 9 compatibility.
</p>
<p>

0 comments on commit d3f21f5

Please sign in to comment.
You can’t perform that action at this time.